from setuptools import setup

requirements = [
    'syncloud-app',
    'syncloud-insider'
]

setup(
    name = 'syncloud-remote',
    version = '0.14',
    scripts = ['bin/remote', 'bin/remote-access-copy-sshd', 'bin/remote-access-pre-remove'],
    install_requires = requirements,
    description = 'Remote SSH access control tool',
    packages=['syncloud', 'syncloud.remote'],
    namespace_packages=['syncloud'],
    license='GPLv3',
    author = 'Syncloud',
    author_email = 'syncloud@googlegroups.com',
    url = 'https://github.com/syncloud/remote'
)